diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/persistence/impl/WebExAccountPersistenceImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/persistence/impl/WebExAccountPersistenceImpl.java
index a610d969d83..c58d2348618 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/persistence/impl/WebExAccountPersistenceImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/persistence/impl/WebExAccountPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.persistence.impl;
@@ -119,7 +119,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param uuid the uuid
 	 * @return the matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByUuid(String uuid) {
 		return findByUuid(uuid, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -136,7 +136,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param end the upper bound of the range of web ex accounts (not inclusive)
 	 * @return the range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByUuid(String uuid, int start, int end) {
 		return findByUuid(uuid, start, end, null);
 	}
@@ -154,7 +154,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByUuid(String uuid, int start, int end,
 		OrderByComparator<WebExAccount> orderByComparator) {
 		return findByUuid(uuid, start, end, orderByComparator, true);
@@ -174,7 +174,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByUuid(String uuid, int start, int end,
 		OrderByComparator<WebExAccount> orderByComparator,
 		boolean retrieveFromCache) {
@@ -299,7 +299,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the first matching web ex account
 	 * @throws NoSuchAccountException if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount findByUuid_First(String uuid,
 		OrderByComparator<WebExAccount> orderByComparator)
 		throws NoSuchAccountException {
@@ -328,7 +328,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByUuid_First(String uuid,
 		OrderByComparator<WebExAccount> orderByComparator) {
 		List<WebExAccount> list = findByUuid(uuid, 0, 1, orderByComparator);
@@ -348,7 +348,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the last matching web ex account
 	 * @throws NoSuchAccountException if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount findByUuid_Last(String uuid,
 		OrderByComparator<WebExAccount> orderByComparator)
 		throws NoSuchAccountException {
@@ -377,7 +377,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByUuid_Last(String uuid,
 		OrderByComparator<WebExAccount> orderByComparator) {
 		int count = countByUuid(uuid);
@@ -405,7 +405,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the previous, current, and next web ex account
 	 * @throws NoSuchAccountException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount[] findByUuid_PrevAndNext(long webExAccountId,
 		String uuid, OrderByComparator<WebExAccount> orderByComparator)
 		throws NoSuchAccountException {
@@ -561,7 +561,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 *
 	 * @param uuid the uuid
 	 */
-	@Override
+
 	public void removeByUuid(String uuid) {
 		for (WebExAccount webExAccount : findByUuid(uuid, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -575,7 +575,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param uuid the uuid
 	 * @return the number of matching web ex accounts
 	 */
-	@Override
+
 	public int countByUuid(String uuid) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID;
 
@@ -656,7 +656,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the matching web ex account
 	 * @throws NoSuchAccountException if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount findByUUID_G(String uuid, long groupId)
 		throws NoSuchAccountException {
 		WebExAccount webExAccount = fetchByUUID_G(uuid, groupId);
@@ -691,7 +691,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param groupId the group ID
 	 * @return the matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByUUID_G(String uuid, long groupId) {
 		return fetchByUUID_G(uuid, groupId, true);
 	}
@@ -704,7 +704,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByUUID_G(String uuid, long groupId,
 		boolean retrieveFromCache) {
 		Object[] finderArgs = new Object[] { uuid, groupId };
@@ -809,7 +809,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param groupId the group ID
 	 * @return the web ex account that was removed
 	 */
-	@Override
+
 	public WebExAccount removeByUUID_G(String uuid, long groupId)
 		throws NoSuchAccountException {
 		WebExAccount webExAccount = findByUUID_G(uuid, groupId);
@@ -824,7 +824,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param groupId the group ID
 	 * @return the number of matching web ex accounts
 	 */
-	@Override
+
 	public int countByUUID_G(String uuid, long groupId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID_G;
 
@@ -919,7 +919,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param companyId the company ID
 	 * @return the matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByUuid_C(String uuid, long companyId) {
 		return findByUuid_C(uuid, companyId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -938,7 +938,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param end the upper bound of the range of web ex accounts (not inclusive)
 	 * @return the range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByUuid_C(String uuid, long companyId,
 		int start, int end) {
 		return findByUuid_C(uuid, companyId, start, end, null);
@@ -958,7 +958,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByUuid_C(String uuid, long companyId,
 		int start, int end, OrderByComparator<WebExAccount> orderByComparator) {
 		return findByUuid_C(uuid, companyId, start, end, orderByComparator, true);
@@ -979,7 +979,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByUuid_C(String uuid, long companyId,
 		int start, int end, OrderByComparator<WebExAccount> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1114,7 +1114,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the first matching web ex account
 	 * @throws NoSuchAccountException if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount findByUuid_C_First(String uuid, long companyId,
 		OrderByComparator<WebExAccount> orderByComparator)
 		throws NoSuchAccountException {
@@ -1148,7 +1148,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByUuid_C_First(String uuid, long companyId,
 		OrderByComparator<WebExAccount> orderByComparator) {
 		List<WebExAccount> list = findByUuid_C(uuid, companyId, 0, 1,
@@ -1170,7 +1170,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the last matching web ex account
 	 * @throws NoSuchAccountException if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount findByUuid_C_Last(String uuid, long companyId,
 		OrderByComparator<WebExAccount> orderByComparator)
 		throws NoSuchAccountException {
@@ -1204,7 +1204,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByUuid_C_Last(String uuid, long companyId,
 		OrderByComparator<WebExAccount> orderByComparator) {
 		int count = countByUuid_C(uuid, companyId);
@@ -1233,7 +1233,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the previous, current, and next web ex account
 	 * @throws NoSuchAccountException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount[] findByUuid_C_PrevAndNext(long webExAccountId,
 		String uuid, long companyId,
 		OrderByComparator<WebExAccount> orderByComparator)
@@ -1395,7 +1395,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param uuid the uuid
 	 * @param companyId the company ID
 	 */
-	@Override
+
 	public void removeByUuid_C(String uuid, long companyId) {
 		for (WebExAccount webExAccount : findByUuid_C(uuid, companyId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1410,7 +1410,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param companyId the company ID
 	 * @return the number of matching web ex accounts
 	 */
-	@Override
+
 	public int countByUuid_C(String uuid, long companyId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID_C;
 
@@ -1504,7 +1504,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param webExSiteId the web ex site ID
 	 * @return the matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByG_W(long groupId, long webExSiteId) {
 		return findByG_W(groupId, webExSiteId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -1523,7 +1523,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param end the upper bound of the range of web ex accounts (not inclusive)
 	 * @return the range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByG_W(long groupId, long webExSiteId,
 		int start, int end) {
 		return findByG_W(groupId, webExSiteId, start, end, null);
@@ -1543,7 +1543,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByG_W(long groupId, long webExSiteId,
 		int start, int end, OrderByComparator<WebExAccount> orderByComparator) {
 		return findByG_W(groupId, webExSiteId, start, end, orderByComparator,
@@ -1565,7 +1565,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findByG_W(long groupId, long webExSiteId,
 		int start, int end, OrderByComparator<WebExAccount> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1686,7 +1686,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the first matching web ex account
 	 * @throws NoSuchAccountException if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount findByG_W_First(long groupId, long webExSiteId,
 		OrderByComparator<WebExAccount> orderByComparator)
 		throws NoSuchAccountException {
@@ -1720,7 +1720,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByG_W_First(long groupId, long webExSiteId,
 		OrderByComparator<WebExAccount> orderByComparator) {
 		List<WebExAccount> list = findByG_W(groupId, webExSiteId, 0, 1,
@@ -1742,7 +1742,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the last matching web ex account
 	 * @throws NoSuchAccountException if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount findByG_W_Last(long groupId, long webExSiteId,
 		OrderByComparator<WebExAccount> orderByComparator)
 		throws NoSuchAccountException {
@@ -1776,7 +1776,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByG_W_Last(long groupId, long webExSiteId,
 		OrderByComparator<WebExAccount> orderByComparator) {
 		int count = countByG_W(groupId, webExSiteId);
@@ -1805,7 +1805,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the previous, current, and next web ex account
 	 * @throws NoSuchAccountException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount[] findByG_W_PrevAndNext(long webExAccountId,
 		long groupId, long webExSiteId,
 		OrderByComparator<WebExAccount> orderByComparator)
@@ -1954,7 +1954,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param webExSiteId the web ex site ID
 	 * @return the matching web ex accounts that the user has permission to view
 	 */
-	@Override
+
 	public List<WebExAccount> filterFindByG_W(long groupId, long webExSiteId) {
 		return filterFindByG_W(groupId, webExSiteId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -1973,7 +1973,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param end the upper bound of the range of web ex accounts (not inclusive)
 	 * @return the range of matching web ex accounts that the user has permission to view
 	 */
-	@Override
+
 	public List<WebExAccount> filterFindByG_W(long groupId, long webExSiteId,
 		int start, int end) {
 		return filterFindByG_W(groupId, webExSiteId, start, end, null);
@@ -1993,7 +1993,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching web ex accounts that the user has permission to view
 	 */
-	@Override
+
 	public List<WebExAccount> filterFindByG_W(long groupId, long webExSiteId,
 		int start, int end, OrderByComparator<WebExAccount> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
@@ -2089,7 +2089,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the previous, current, and next web ex account
 	 * @throws NoSuchAccountException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount[] filterFindByG_W_PrevAndNext(long webExAccountId,
 		long groupId, long webExSiteId,
 		OrderByComparator<WebExAccount> orderByComparator)
@@ -2277,7 +2277,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param groupId the group ID
 	 * @param webExSiteId the web ex site ID
 	 */
-	@Override
+
 	public void removeByG_W(long groupId, long webExSiteId) {
 		for (WebExAccount webExAccount : findByG_W(groupId, webExSiteId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -2292,7 +2292,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param webExSiteId the web ex site ID
 	 * @return the number of matching web ex accounts
 	 */
-	@Override
+
 	public int countByG_W(long groupId, long webExSiteId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_G_W;
 
@@ -2348,7 +2348,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param webExSiteId the web ex site ID
 	 * @return the number of matching web ex accounts that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByG_W(long groupId, long webExSiteId) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByG_W(groupId, webExSiteId);
@@ -2406,7 +2406,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 *
 	 * @param webExAccount the web ex account
 	 */
-	@Override
+
 	public void cacheResult(WebExAccount webExAccount) {
 		entityCache.putResult(WebExAccountModelImpl.ENTITY_CACHE_ENABLED,
 			WebExAccountImpl.class, webExAccount.getPrimaryKey(), webExAccount);
@@ -2423,7 +2423,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 *
 	 * @param webExAccounts the web ex accounts
 	 */
-	@Override
+
 	public void cacheResult(List<WebExAccount> webExAccounts) {
 		for (WebExAccount webExAccount : webExAccounts) {
 			if (entityCache.getResult(
@@ -2444,7 +2444,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(WebExAccountImpl.class);
 
@@ -2460,7 +2460,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(WebExAccount webExAccount) {
 		entityCache.removeResult(WebExAccountModelImpl.ENTITY_CACHE_ENABLED,
 			WebExAccountImpl.class, webExAccount.getPrimaryKey());
@@ -2471,7 +2471,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 		clearUniqueFindersCache((WebExAccountModelImpl)webExAccount);
 	}
 
-	@Override
+
 	public void clearCache(List<WebExAccount> webExAccounts) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -2541,7 +2541,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param webExAccountId the primary key for the new web ex account
 	 * @return the new web ex account
 	 */
-	@Override
+
 	public WebExAccount create(long webExAccountId) {
 		WebExAccount webExAccount = new WebExAccountImpl();
 
@@ -2564,7 +2564,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the web ex account that was removed
 	 * @throws NoSuchAccountException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount remove(long webExAccountId)
 		throws NoSuchAccountException {
 		return remove((Serializable)webExAccountId);
@@ -2577,7 +2577,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the web ex account that was removed
 	 * @throws NoSuchAccountException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount remove(Serializable primaryKey)
 		throws NoSuchAccountException {
 		Session session = null;
@@ -2610,7 +2610,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 		}
 	}
 
-	@Override
+
 	protected WebExAccount removeImpl(WebExAccount webExAccount) {
 		webExAccount = toUnwrappedModel(webExAccount);
 
@@ -2642,7 +2642,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 		return webExAccount;
 	}
 
-	@Override
+
 	public WebExAccount updateImpl(WebExAccount webExAccount) {
 		webExAccount = toUnwrappedModel(webExAccount);
 
@@ -2810,7 +2810,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the web ex account
 	 * @throws NoSuchAccountException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchAccountException {
 		WebExAccount webExAccount = fetchByPrimaryKey(primaryKey);
@@ -2834,7 +2834,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @return the web ex account
 	 * @throws NoSuchAccountException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount findByPrimaryKey(long webExAccountId)
 		throws NoSuchAccountException {
 		return findByPrimaryKey((Serializable)webExAccountId);
@@ -2846,7 +2846,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param primaryKey the primary key of the web ex account
 	 * @return the web ex account, or <code>null</code> if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByPrimaryKey(Serializable primaryKey) {
 		WebExAccount webExAccount = (WebExAccount)entityCache.getResult(WebExAccountModelImpl.ENTITY_CACHE_ENABLED,
 				WebExAccountImpl.class, primaryKey);
@@ -2892,12 +2892,12 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param webExAccountId the primary key of the web ex account
 	 * @return the web ex account, or <code>null</code> if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchByPrimaryKey(long webExAccountId) {
 		return fetchByPrimaryKey((Serializable)webExAccountId);
 	}
 
-	@Override
+
 	public Map<Serializable, WebExAccount> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -2994,7 +2994,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 *
 	 * @return the web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -3010,7 +3010,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param end the upper bound of the range of web ex accounts (not inclusive)
 	 * @return the range of web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -3027,7 +3027,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findAll(int start, int end,
 		OrderByComparator<WebExAccount> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -3046,7 +3046,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> findAll(int start, int end,
 		OrderByComparator<WebExAccount> orderByComparator,
 		boolean retrieveFromCache) {
@@ -3136,7 +3136,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 * Removes all the web ex accounts from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (WebExAccount webExAccount : findAll()) {
 			remove(webExAccount);
@@ -3148,7 +3148,7 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 	 *
 	 * @return the number of web ex accounts
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -3180,12 +3180,12 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return WebExAccountModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -3230,19 +3230,19 @@ public class WebExAccountPersistenceImpl extends BasePersistenceImpl<WebExAccoun
 				"uuid", "password"
 			});
 	private static final WebExAccount _nullWebExAccount = new WebExAccountImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<WebExAccount> toCacheModel() {
 				return _nullWebExAccountCacheModel;
 			}
 		};
 
 	private static final CacheModel<WebExAccount> _nullWebExAccountCacheModel = new CacheModel<WebExAccount>() {
-			@Override
+
 			public WebExAccount toEntityModel() {
 				return _nullWebExAccount;
 			}
